Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request 0 HTTP-Message-6.13 6.13 -
JSON 0 JSON-2.94 2.94 -
LWP::UserAgent 0 libwww-perl-6.26 6.26 -
Moose 0 Moose-2.2005 2.2005 -
Moose::Exporter 0 Moose-2.2005 2.2005 -
Moose::Meta::Method 0 Moose-2.2005 2.2005 -
Moose::Role 0 Moose-2.2005 2.2005 -
Moose::Util::MetaRole 0 Moose-2.2005 2.2005 -
Moose::Util::TypeConstraints 0 Moose-2.2005 2.2005 -
MooseX::Types::Moose 0 MooseX-Types-0.50 0.50 -
MooseX::Types::URI 0 MooseX-Types-URI-0.08 0.08 -
Try::Tiny 0 Try-Tiny-0.28 0.28 -
XML::Simple 0 XML-Simple-2.24 2.24 -
YAML::Syck 0 YAML-Syck-1.30 1.30 -
overload 0 perl-5.26.0 5.26.0 5.002000
perl 5.010 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Response 0 HTTP-Message-6.13 6.13 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302086 1.302086 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.30 7.30 5.008009